<?php
/**
 * The template for displaying learndash single page
 *
 * @package edumodo
 */

$post_id = edumodo_get_id();
$prefix = '_edumodo_';

get_header();
?>

	<div id="primary" class="content-area lifter-conent-area">
		<main id="main" class="site-main">
			
			<?php do_action('edumodo-lifter-header-title-breadcrumb'); ?>

			<?php get_template_part( 'template-parts/lifter/single/default' ); ?>
		</main>
	</div>

<?php
get_footer();
